/**
 * 工作台
 */

import http from '../http'
// import { https } from '../https'

export default {
  // 报告编制  历史报告分页列表
  pageReportMakeHis: data =>
    http.post('soil/v1/entrust/page_report_make_his', data).then(res => res),
  // 报告审核  历史任务分页列表
  pageReportCheckHis: data =>
    http.post('soil/v1/entrust/page_report_check_his', data).then(res => res),
  // 报告签发  历史任务分页列表
  pageReportIssueHis: data =>
    http.post('soil/v1/entrust/page_report_issue_his', data).then(res => res)
}
